Home / Diagrams / Busy is final
Busy is final
Diagram
Sources and go deeper
- RFC 3261 — last checked 2026-10
- RFC 3261 §11 — last checked 2026-10
- RFC 3262 — last checked 2026-10
- RFC 3311 — last checked 2026-10
- RFC 3515 — last checked 2026-10
- RFC 3261 §21 — last checked 2026-10
- RFC 3261 §22 — last checked 2026-10
- RFC 3261 §16 — last checked 2026-10